/* SF RTE Overrides */

.forceCommunityRichText h1 {
    line-height:51px;
    font-size:56px!important;
}

.forceCommunityRichText h2 {
    line-height:1.25;
    font-size:36px!important;
}

.forceCommunityRichText h1,
.forceCommunityRichText h2,
.forceCommunityRichText h3,
.forceCommunityRichText h4,
.forceCommunityRichText h5 {
    font-family:'Neue Helvetica W05 Medium';
    font-weight:normal!important;
}

.forceCommunityRichText .uiOutputRichText h1,
.forceCommunityRichText .uiOutputRichText h2,
.forceCommunityRichText .uiOutputRichText h3,
.forceCommunityRichText .uiOutputRichText h4,
.forceCommunityRichText .uiOutputRichText h5 {color: var(--fontColourThemeDark);/*#293189;*/}

.forceCommunityRichText p {font-size:16px;color:var(--fontColourThemeTexts)!important;/*color: #52565a;*/}

.forceCommunityRichText ul {padding-left:0!important;}
.forceCommunityRichText ul li {display:flex;color:var(--fontColourThemeTexts)!important;/*color: #52565a;*/font-size:16px;line-height:24px;padding-left:1.25em!important;}
.forceCommunityRichText ul li:before {color:var(--fontColourThemeLight);font-size:13px;line-height:17px;margin-right:10px;margin-top:5px;}

lightning-formatted-rich-text {line-height:unset!important;}

lightning-formatted-rich-text ul li {color:var(--fontColourThemeTexts)!important;/*color: #52565a;*/font-size:16px;line-height:24px;}
lightning-formatted-rich-text ul li:not(:last-of-type) {margin-bottom:25px;}

c-cms-stats-strip lightning-formatted-rich-text a {font-weight:unset;font-family:'Neue Helvetica W05 Medium', Arial, Helvetica, sans-serif;}

.cmsItem lightning-formatted-rich-text > span > p {
    color:var(--fontColourThemeTexts)!important;/*color: #52565a;*/
    display: block;
    font-family: "Neue Helvetica W05 Roman", Arial, Helvetica, sans-serif;
    font-size: 1.25rem;
    font-weight: 400;
    line-height: 30px;
}

.cmsItem lightning-formatted-rich-text.subtitle > span > h2 {
    color: var(--fontColourThemeDark);/*#293189;*/
    display: block;
    font-family: "Neue Helvetica W05 Medium", Arial, sans-serif;
    font-size: 2.375rem;
    font-weight:unset;
    line-height: 47.5px;
    margin-bottom: 40px;
}

.cmsItem lightning-formatted-rich-text h3, 
.cmsItem lightning-formatted-rich-text h4 {
	font-family: "Neue Helvetica W05 Medium", Arial, sans-serif;
	font-weight:unset;
	color: var(--fontColourThemeDark); /*#293189;*/
	margin:0!important;
}

.cmsItem lightning-formatted-rich-text h3 > strong,
.cmsItem lightning-formatted-rich-text h4 > strong {font-weight:unset;}

.cmsItem lightning-formatted-rich-text h3 {font-size:1.75rem;line-height:35px;}
.cmsItem lightning-formatted-rich-text h4 {font-size:1.33rem;line-height:30px;}

.cmsItem lightning-formatted-rich-text a {
    color: var(--fontColourThemeLight);/*#118ccf;*/
    font-family:'Neue Helvetica W05 Medium', Arial, Helvetica, sans-serif;
}

@media screen and (max-width: 769px) {
    .cmsItem lightning-formatted-rich-text > span > p {
        line-height: 24px;
        font-size: 16px;
    }

    .cmsItem lightning-formatted-rich-text.subtitle > span > h2 {
        line-height: 35px;
        font-size: 1.5rem;
        margin-bottom: 32px;
    }
}

@media screen and (max-width: 600px) {
    .cmsItem lightning-formatted-rich-text.subtitle > span > h2 {font-size: 1.3rem;}
    .cmsItem lightning-formatted-rich-text h3 {font-size:1.31rem!important;line-height:28px!important;}
	.cmsItem lightning-formatted-rich-text h4 {font-size:1rem!important;line-height:24px!important;}
}

@media screen and (max-width: 940px) {
    .forceCommunityRichText h2 {
        font-size: 1.75rem!important;
        line-height: 1.25!important;
    }
}

c-cms-manual-tile .featured-tile lightning-formatted-rich-text strong,
c-cms-people-tile lightning-formatted-rich-text strong {font-family: 'Neue Helvetica W05 Medium';font-weight:normal;}

c-cms-manual-tile .featured-tile a,
c-cms-people-tile lightning-formatted-rich-text a {color: var(--fontColourThemeLight);/*#118ccf;*/}

c-cms-manual-tile .content > p lightning-formatted-rich-text h2,
c-cms-manual-tile .content > p lightning-formatted-rich-text h3,
c-cms-manual-tile .content > p lightning-formatted-rich-text h4,
c-cms-manual-tile .content > p lightning-formatted-rich-text h5 {
    color:var(--fontColourThemeDark)!important;
    font-family: 'Neue Helvetica W05 Medium';
    font-weight:unset;
    margin-bottom:0!important;
}
c-cms-manual-tile .content > p lightning-formatted-rich-text h2 {font-size:18px;line-height:24px;}
c-cms-manual-tile .content > p lightning-formatted-rich-text h3 {font-size:16px;line-height:22px;}
c-cms-manual-tile .content > p lightning-formatted-rich-text h4 {font-size:14px;line-height:20px;}
c-cms-manual-tile .content > p lightning-formatted-rich-text h5 {font-size:12px;line-height:18px;}



/* H6 RTE use 'hack' to force spacing in edge-case scenarios inside SF region with BG img (such as AF /esg) */

@media screen and (min-width:769px) {
    .forceCommunityRichText .uiOutputRichText h6 {font-size:0;height:1px;margin:0;padding:35px 0;}
}

@media screen and (max-width:768px) {
    .forceCommunityRichText .uiOutputRichText h6 {font-size:0;height:1px;margin:0;padding:0;}
}

/* Other rich texts */

.cms-tab p lightning-formatted-rich-text h2 {
    font-family: 'Neue Helvetica W05 Medium';
    font-size: 21px;
    font-weight:unset;
    line-height: 26px;
    color: var(--fontColourThemeDark);
}

.cms-tab p lightning-formatted-rich-text p {color:var(--fontColourThemeTexts)!important;font-size:16px;line-height:24px;} /* cms 'body' field */

c-cms-accordion c-cms-accordion-item .cms-tab lightning-formatted-rich-text p img {margin: 0 auto;display: block;}

.cms-tab p lightning-formatted-rich-text a,
.lg-call-to-action p lightning-formatted-rich-text a,
.builder-cms-tile p lightning-formatted-rich-text a {font-family: "Neue Helvetica W05 Medium", Arial, Helvetica, sans-serif;color:var(--fontColourThemeLight);}